RubyGems Navigation menu

bitlove-ruby_bosh 0.7.1

An XMPP BOSH session pre-initializer for Ruby web applications

Gemfile
          gem 'bitlove-ruby_bosh', '~> 0.7.1'
  
  
  
  
  
  
  

install
          gem install bitlove-ruby_bosh
  
  
  
  
  
  
  

Total downloads 1,827

For this version 1,827

Required Ruby Version: None

Links:

Versions:

  1. 0.7.1 - November 30, 2011 (8.5 KB)